@charset "utf-8";
/* CSS Document */
* {
	outline:none;
}
body {
	margin:0px;
	padding:0px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position: top left;
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	color:#eee;
	font-size:15px;
}
a, a:visited {
	color:#ffef22;
	text-decoration:none;
}
a:hover {
	color:#ea3535;
	text-decoration:none;
}
h1, h2, h3, p, form, p {
	margin:0px;
}
form {
	padding:0px;
}
img {
	border:none;
}
.clr {
	clear:both;
	height:0px;
	font-size:1px;
}
/* ---------------------------------------- */
.motherWrapper {
	background-image:url(../images/main_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.HeaderBlock {
	height:188px;
	width:1000px;
	margin:auto;
	position:relative;/*	overflow:hidden;*/
}
.menuBlock {
	width:676px;
	/*height:30px;*/
	position:absolute;
	right:0px;
	top:40px;
}
.GeneralRow {
	/*height:336px;*/
	margin:0px 0px;
	width:1000px;
	margin:auto;
}
/* ------------------------ */

.FloatingBlockRight {
	width:301px;
	float:left;
	margin:0px 0px 0px 10px;
}
.FloatingBlockRight h1 {
	background-image:url(../images/header_2_b.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:50px;
	clear:both;
	margin-bottom:5px;
}
.FloatingBlockRight h1 img {
	float:left;
	margin-left:5px;
}
.textField {
	width:284px;
	background-color:#2a2505;
	color:#d9d9d9;
	border:3px solid #cea704;
	margin-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 5px;
}
.textFieldHeightStandard {
	height:34px;
}
.textAreaHeightStandard {
	height:98px;
}
#leftColumn {
	width:689px;
	float:left;
}
.translucent{
	background-image:url(../images/translucent_.png);
}
#leftColumn h1 {
	background-image:url(../images/header_2_a.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:50px;
	clear:both;
	margin-bottom:5px;
}
#leftColumn h1 img {
	float:left;
	margin-left:5px;
}
.generalContent {
	margin:5px 0px;
	padding: 15px;
}
/*#leftColumn .translucent{
	margin:0px 5px;
}*/
.galleryContainer{
	margin:5px 0px;
}
#leftColumn .generalContent h2 {
	background:none;
	color:#ffef22;
	font-size:18px;
	padding:0px;
	margin:20px 0px 0px 0px;
}
#leftColumn .generalContent p, .galleryContainer p {
	margin:10px 0px 10px 0px;
	padding:0px 0px;
	line-height:1.6em;
}
#leftColumn .translucent p{
	margin-right:10px;
}
.rightSampleRow {
	margin:5px 0px 15px 0px;
}
.RightThumb {
	border:4px solid #c4c100;
	float:left;
	margin:0px 15px 0px 0px;
}
.floatLeft {
	float:left;
	margin:0px 25px 25px 0px;
}
#FooterWrapper {
	background-image:url(../images/footer.png);
	background-position:center top;
	background-repeat:no-repeat;
	padding:86px 0px 102px 0px;
}
.Footer {
	margin:0px 0px;
	width:970px;
	margin:auto;
	color:#bfbfbf;
	line-height:1.6em;
}
.Footer a, .Footer a:visited {
	color:#bfbfbf;
}
.Footer a:hover {
	color:#fff;
}
/* ------------- Slider --------------- */
.SliderBlock {
	width:689px;
	height:337px;
	float:left;
	background-image:url(../images/jquery_slider_base_k.png);
	background-position:center top;
	background-repeat:no-repeat;
}
	

#container {
	/*margin:0 auto;*/
	margin:13px 0px 0px 16px;
	position:relative;
	text-align:left;
	width:655px;
	/*height:319px;*/
/*	background:#ffcccc;
	margin-bottom:2em;*/
}
#content {
	position:relative;
}
/* Easy Slider */

#slider {
}
#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider li {
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
	width:655px;
	height:304px;
	overflow:hidden;
}
#prevBtn { /*------------------ POSITION OF BUTTONS ------------------- */
	display:block;
	width:58px;
	height:58px;
	position:absolute;
	left:-30px;
	top:110px;
}
#nextBtn { /*------------------ POSITION OF BUTTONS ------------------- */
	display:block;
	width:58px;
	height:58px;
	position:absolute;
	left:620px;
	top:110px;
	z-index:999;
}
#prevBtn a, #nextBtn a {
	display:block;
	width:58px;
	height:58px;
	/*background:url(images/btn_prev.gif) no-repeat 0 0;*/
	background-image:url(../images/previous.png);
	background-repeat:no-repeat;
	background-position:top left;
}
#nextBtn a {
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
	background-position:top left;
}
/* ------------------------------------------------------------------- */


.large-text {
	font-size: 1.5em;
	line-height: 1.5em;
}